@charset "iso-8859-1";

body {
	background-color: #ffffff; color: #000066; width: 100%; height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; 
	scrollbar-base-color: rgb(40,10,150)}
	
a:link, 
a:visited {font-weight: bold; text-decoration: none; font-size: 15px; color: #CC9900}
a:hover {font-style: italic; font-weight:bold; color: #CC9900}

.small
{
font-size:12px
}

p {color: #000066}
	
.topTitle {text-align: center; font-weight: bold; color: #CC7C00}
.contentTitle {color: #6666CC; font-size: 20pt}
.contentTitle1 {color: #000066; font-size: 16pt}

/* left-side navigation list rules 
2014-01-27 Put these styles in #nav so that they will not be global
*/	
#nav ul {list-style: none; display: block; }
#nav ul li div {text-indent: 1em;}
#nav ol {list-style:outside disc; color:#000066}

.lnav, 
.lnavLarge {color: #FFDD00}

.bodyTextLarge {font-family: Georgia, "Times New Roman", Times, serif; color: #000066; font-size: 17px; font-weight: bold}
.bodyTextSmall {color: #000066; font-size: 12px; font-style: normal}

/* Styles for Dropdown Menus */
.iewrap2{left: 20px; width: 8em; position: absolute; font-size: 16px;color: #CC7C00; font-weight:bold; font-style:normal; cursor: pointer;}
#dropmenu0, 
#dropmenu1, 
#dropmenu2 {
	position: absolute; visibility: hidden; z-index: 200; top: 0; left: 0; background-image: url(images/bluebkd.gif);
	border: 3px solid black; padding: 4px; margin-left: 110px; width: 20em}
.dropElem {margin: 0; padding: 0 0 2px 0; color: #CC9900;}
.elemSize {font-size: 14px; color: #CC9900; padding: 0; margin: 0}
.subElem {margin: 0 0 -1em 1em; color: #CC9900}
.acronym-box{
	position: relative; left: 2px; width: 116px; top:10px; color: rgb(40,10,150); font-weight: bold; font-size: 11px; text-align: center; line-height: 120%;
}
.acronym-box a:link, .acronym-box a:visited,  .acronym-box a:hover{
	color: rgb(40,10,150); font-weight: bold; font-size: 11px; text-align: center; line-height: 120%; font-style:normal;
}
.acronym-box a:hover{
	text-decoration:underline;
}
#ark {padding:0px;margin:0px;}
#ark ul{list-style:disc;}
#ark ol{list-style:outside decimal; padding-top:5px;}

#nav{
	padding:0px;
	margin:20px 0px 0px 0px;
}
#nav li{
	position:relative;
	padding:0px 0px 0px 13px;
	margin:0px;
}
#nav li ul{
	position:absolute;
	left:140px;
	top:0px;
	width:250px;
	z-index:1000;
	display:none;
	border:3px solid #000000;
	background: url(images/bluebkd.gif);
	margin:0px;
	padding:5px;
}
#nav li:hover ul{
	display:block;
}
#nav li:hover ul li{
	display:block;
}
#nav li ul li{
	padding:0px;
	margin:0px;
}